# waypoint_type.h File Reference

Types related to waypoints. More...

Go to the source code of this file.

## Typedefs
typedef uint16 | WaypointID
## Enumerations
enum | { MAX_LENGTH_WAYPOINT_NAME_BYTES = 31, MAX_LENGTH_WAYPOINT_NAME_PIXELS = 180 }

## Detailed Description

Types related to waypoints.

Definition in file waypoint_type.h.

## Enumeration Type Documentation

anonymous enum

Enumerator:

  MAX_LENGTH_WAYPOINT_NAME_BYTES | The maximum length of a waypoint name in bytes including ''.
  MAX_LENGTH_WAYPOINT_NAME_PIXELS | The maximum length of a waypoint name in pixels.

Definition at line 11 of file waypoint_type.h.